TD {
	FONT-SIZE: 12px
}
A {
	FONT-SIZE: 12px; COLOR: #000000; TEXT-DECORATION: none
}
A:hover {
	FONT-SIZE: 12px; COLOR: #00ab00; TEXT-DECORATION: underline
}
A.header {
	FONT-SIZE: 12px; COLOR: #ffffff; TEXT-DECORATION: none
}
A.header:hover {
	FONT-SIZE: 12px; COLOR: #00ab00
}
A.attach {
	FONT-SIZE: 7pt; COLOR: #00ab00; TEXT-DECORATION: none
}
A.attach:hover {
	FONT-SIZE: 7pt; COLOR: #000000
}
.myinput {
	BORDER-RIGHT: #ffffff 1px solid; BORDER-TOP: #ffffff 1px solid; FONT-SIZE: 12px; BACKGROUND-IMAGE: url(../images/bbk.gif); BORDER-LEFT: #ffffff 1px solid; BORDER-BOTTOM: #ffffff 1px solid; HEIGHT: 20px; BACKGROUND-COLOR: #ffffff
}
.myinput3 {
	BORDER-RIGHT: #7f9db9 1px solid; BORDER-TOP: #7f9db9 1px solid; FONT-SIZE: 12px; BORDER-LEFT: #7f9db9 1px solid; BORDER-BOTTOM: #7f9db9 1px solid
}
.myinput2 {
	BORDER-RIGHT: #78b471 1px solid; BORDER-TOP: #78b471 1px solid; FONT-SIZE: 12px; BORDER-LEFT: #78b471 1px solid; BORDER-BOTTOM: #78b471 1px solid; HEIGHT: 20px; BACKGROUND-COLOR: #373737
}
.myselect {
	BORDER-RIGHT: #78b471 1px solid; BORDER-TOP: #78b471 1px solid; FONT-SIZE: 12px; BORDER-LEFT: #78b471 1px solid; BORDER-BOTTOM: #78b471 1px solid; BACKGROUND-COLOR: #ffffff
}
.mytextarea {
	BORDER-RIGHT: #78b471 1px solid; BORDER-TOP: #78b471 1px solid; FONT-SIZE: 12px; BORDER-LEFT: #78b471 1px solid; LINE-HEIGHT: 150%; BORDER-BOTTOM: #78b471 1px solid; BACKGROUND-COLOR: #373737
}
.myimg {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; BORDER-LEFT: #000000 1px solid; BORDER-BOTTOM: #000000 1px solid
}
.input {
	BORDER-RIGHT: #87a3af 1px solid; BORDER-TOP: #87a3af 1px solid; FONT-SIZE: 9pt; BORDER-LEFT: #87a3af 1px solid; WIDTH: 70px; COLOR: #ffffff; BORDER-BOTTOM: #87a3af 1px solid; FONT-FAMILY: Verdana, Arial, Helvetica, MS Sans Serif
}
